## ruby-json-schemer 0.2.13

=== debian/changelog ===
ruby-json-schemer (0.2.13-2) unstable; urgency=medium

  * Source-only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Sat, 19 Sep 2020 16:41:17 +0530

ruby-json-schemer (0.2.13-1) unstable; urgency=medium

  * Initial release (Closes: #969721)

 -- Pirate Praveen <praveen@debian.org>  Mon, 07 Sep 2020 16:39:04 +0530
