=== debian/control ===
Source: ruby-json-schemer
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-ecma-re-validator (>= 0.2),
               ruby-hana (>= 1.3),
               ruby-regexp-parser (>= 1.5),
               ruby-uri-template (>= 0.7)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-json-schemer.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-json-schemer
Homepage: https://github.com/davishmcclurg/json_schemer
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-json-schemer
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: JSON Schema validator
 This JSON schema validator library supports drafts 4, 6, and 7. 
 .
 Some highlights:
  * true/false validation
  * error validation (`validate` returns an enumerator)
  * default property values
  * schema files
  * schema json string
