## ruby-json-schemer 0.2.18

=== debian/changelog ===
ruby-json-schemer (0.2.18-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Thu, 09 Dec 2021 15:44:54 +0530

ruby-json-schemer (0.2.18-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ Pirate Praveen ]
  * New upstream version 0.2.18
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Update minimum version of ruby-ecma-re-validator (>= 0.3~) and target
    experimental

 -- Pirate Praveen <praveen@debian.org>  Tue, 26 Oct 2021 00:42:32 +0530
