=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               ruby-ecma-re-validator (>= 0.2),
+               ruby-ecma-re-validator (>= 0.3~),
                ruby-hana (>= 1.3),
                ruby-regexp-parser (>= 1.5),
                ruby-uri-template (>= 0.7)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-json-schemer.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-json-schemer
 Homepage: https://github.com/davishmcclurg/json_schemer
@@ -24,7 +24,7 @@
          ${ruby:Depends},
          ${shlibs:Depends}
 Description: JSON Schema validator
- This JSON schema validator library supports drafts 4, 6, and 7. 
+ This JSON schema validator library supports drafts 4, 6, and 7.
  .
  Some highlights:
   * true/false validation
