## ruby-json-schemer 2.4.0

=== debian/changelog ===
ruby-json-schemer (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Add build dependency on ruby-bigdecimal.
  * Bump build dependency on ruby-regexp-parser to 2.0.
  * Add build dependency on ruby-simpleidn.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 28 Oct 2025 13:25:11 -0500
