=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
+               ruby-bigdecimal,
                ruby-ecma-re-validator (>= 0.3~),
                ruby-hana (>= 1.3),
-               ruby-regexp-parser (>= 1.5),
+               ruby-regexp-parser (>= 2.0),
+               ruby-simpleidn,
                ruby-uri-template (>= 0.7)
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-json-schemer.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-json-schemer
 Homepage: https://github.com/davishmcclurg/json_schemer
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-json-schemer
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
