=== debian/watch ===
version=4
https://gemwatch.debian.net/json_schemer .*/json_schemer-(.*).tar.gz
