=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ruby-regexp-parser (>= 2.0),
                ruby-simpleidn,
                ruby-uri-template (>= 0.7)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-json-schemer.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-json-schemer
 Homepage: https://github.com/davishmcclurg/json_schemer
